5iMX宗旨:分享遥控模型兴趣爱好

5iMX.com 我爱模型 玩家论坛 ——专业遥控模型和无人机玩家论坛(玩模型就上我爱模型,创始于2003年)
查看: 6483|回复: 20

cc3d连接不上OpenPilot-RELEASE-15.01-win32.exe

[复制链接]
发表于 2015-2-13 13:00 | 显示全部楼层 |阅读模式
cc3d用15.01版本的地面站怎么连接不上啊

欢迎继续阅读楼主其他信息

主题

  • 没有相关信息
  • 没有相关信息
  • 没有相关信息
发表于 2015-2-13 13:49 | 显示全部楼层
重启电脑试试吧
 楼主| 发表于 2015-2-13 13:51 | 显示全部楼层

试过了。。。也不行

发表于 2015-2-13 13:58 | 显示全部楼层
第一次链接?是比较麻烦。需要在固件那一处, 什么REBOOT~~~乱搞一通就可以了。
发表于 2015-2-13 14:16 | 显示全部楼层
duhong6614 发表于 2015-2-13 13:51
试过了。。。也不行

看一下有没有com口,看一下装没装驱动,还有就是试一下先飞控上电,然后再接USB
只用过14.10版的,这个版本也没用过


发表于 2015-2-13 14:30 | 显示全部楼层
15.01??不是说这个团队都解散了么?怎么还有比14.1高的
发表于 2015-2-13 15:43 | 显示全部楼层
Bootloader是不是最新版?
 楼主| 发表于 2015-2-13 16:07 | 显示全部楼层
samguns 发表于 2015-2-13 15:43
Bootloader是不是最新版?

没烧过。。。以前用14.10可以正常使用,现在用taulabs也是连接不上

 楼主| 发表于 2015-2-13 16:07 | 显示全部楼层
oicyq 发表于 2015-2-13 14:30
15.01??不是说这个团队都解散了么?怎么还有比14.1高的

我是在官网上下载的啊。。。

发表于 2015-2-13 16:12 | 显示全部楼层
duhong6614 发表于 2015-2-13 16:07
没烧过。。。以前用14.10可以正常使用,现在用taulabs也是连接不上

先卸载了15.01,装回14.10,参看http://wiki.openpilot.org/display/WIKI/Bootloader+Update,CC3D应该是Version 4。
发表于 2015-2-13 20:37 | 显示全部楼层
我下午已經下了15这个新版本,也刷了15的固件重设机机了,可惜有一个电机有问题,不能試飞
发表于 2015-2-13 20:37 | 显示全部楼层
我下午已經下了15这个新版本,也刷了15的固件重设机机了,可惜有一个电机有问题,不能試飞
 楼主| 发表于 2015-2-14 11:06 | 显示全部楼层
Ayumikiyo 发表于 2015-2-13 20:37
我下午已經下了15这个新版本,也刷了15的固件重设机机了,可惜有一个电机有问题,不能試飞

昨晚换了台电脑可以正常连接刷机了。。。简单试飞了下

发表于 2015-4-11 23:22 | 显示全部楼层
wode320 发表于 2015-2-13 13:58
第一次链接?是比较麻烦。需要在固件那一处, 什么REBOOT~~~乱搞一通就可以了。

是软件上的吗?
发表于 2015-4-15 15:03 | 显示全部楼层
xgiker 发表于 2015-4-11 23:22
是软件上的吗?

是的

发表于 2015-4-19 15:16 | 显示全部楼层
顶起,学习中。。。
发表于 2015-4-20 17:02 | 显示全部楼层
CC3D就是WIN7 X64驱动老是出问题,安装虚拟COM口基本是顺利通过,但是STM单片机驱动就容易出问题,常见于GHOST版系统上,正版系统一般没这问题。
发表于 2015-4-21 10:37 | 显示全部楼层
oicyq 发表于 2015-2-13 14:30
15.01??不是说这个团队都解散了么?怎么还有比14.1高的

团队为什么解散了

发表于 2015-7-8 23:37 | 显示全部楼层



你好,请问你的CC3D现在用的是15的版本还是14的?如果有可否把14的版本发给我个?QQ470471783

发表于 2015-7-8 23:37 | 显示全部楼层



你好,请问你的CC3D现在用的是15的版本还是14的?如果有可否把14的版本发给我个?QQ470471783
您需要登录后才可以回帖 登录 | 我要加入

本版积分规则

关闭

【站内推荐】上一条 /3 下一条

快速回复 返回顶部 返回列表